IPB

Welcome Guest ( Log In | Register )

> foobar2000 General Forum Rules

This is NOT a tech support forum.
Tech support questions go to foobar2000 Tech Support forum instead.

See also: Hydrogenaudio Terms of Service.

 
Reply to this topicStart new topic
Compatibility - Ubuntu, Wine?
Rwild
post Jan 14 2008, 18:16
Post #1





Group: Members
Posts: 8
Joined: 17-December 07
Member No.: 49631



How well does foobar work with Wine? Does it at all??? huh.gif
Go to the top of the page
+Quote Post
bug80
post Jan 14 2008, 18:22
Post #2





Group: Members
Posts: 403
Joined: 23-January 05
From: The Netherlands
Member No.: 19254



QUOTE (Rwild @ Jan 14 2008, 18:16) *
How well does foobar work with Wine? Does it at all??? huh.gif

See this topic: Running Foobar in Linux, Alien Cats crossbreeding with Penguins

Those instructions helped me to install Foobar2000 on Ubuntu without problems. Works perfectly (except for some stuttering now and then).
Go to the top of the page
+Quote Post
Rwild
post Jan 14 2008, 18:44
Post #3





Group: Members
Posts: 8
Joined: 17-December 07
Member No.: 49631



Alright, I'll check it out as soon as I get my sound working! biggrin.gif
Go to the top of the page
+Quote Post
Kees de Visser
post Jan 14 2008, 21:56
Post #4





Group: Members
Posts: 737
Joined: 22-May 05
From: France
Member No.: 22220



I'm running a demo of CrossOver on my MacBook (OS X 10.4.11) and it seems that foobar is working.
Didn't have time to investigate details, but at least it plays audio files. It sure looks promising.
Go to the top of the page
+Quote Post
tool++
post Jan 15 2008, 20:00
Post #5





Group: Members
Posts: 959
Joined: 27-May 05
Member No.: 22329



How is the support for things like antialiased custom fonts, panels UI, foo_run, etc?


--------------------
hi
Go to the top of the page
+Quote Post
Rwild
post Jan 17 2008, 01:07
Post #6





Group: Members
Posts: 8
Joined: 17-December 07
Member No.: 49631



I can't even get Foobar to install on Ubuntu in Wine or Crossover. It gives me a message that I need Windows 95 or newer...sad.gif
Go to the top of the page
+Quote Post
MC Escher
post Jan 17 2008, 12:10
Post #7





Group: Members
Posts: 151
Joined: 12-May 04
Member No.: 14050



Try setting the "Windows version" of Wine to XP. And please use the other thread. It isn't so high volume that your posts will get buried soon, and keeps the forum tidier.
Go to the top of the page
+Quote Post
CrazyCat
post Jan 19 2008, 17:26
Post #8





Group: Members
Posts: 12
Joined: 27-December 07
Member No.: 49890



Foobar2000 is one of the reasons why I don't use Ubuntu. Ubuntu is the only reason why I started to like Linux more than Windows.

This post has been edited by CrazyCat: Jan 19 2008, 17:28
Go to the top of the page
+Quote Post
Yotsuya
post Jan 21 2008, 06:06
Post #9





Group: Members
Posts: 1535
Joined: 8-May 06
Member No.: 30546



I routinely run foobar2000 under ubuntu by using wine without much trouble as long as I stay away from PanelsUI. If you would like help working through any specific issues you are having feel free to ask in the dedicated thread.


--------------------
http://www.ubuntu.com
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st December 2014 - 11:26